@media only screen and (max-width: 1400px){
    .hero-intro {
        padding-left: 0;
        margin-top: 70px;
    }
    
    .banner-hero {
        width: 50%;
    }
    
    .hero {
        background-position: center;
        text-align:center;
    }

    .poll-details {
        padding: 45px 20px 30px;
    }
    
    /*.poll-title {*/
    /*    font-size: 28px;*/
    /*}*/
    
    .poll-modal-close {
        top: 15px;
        right: 15px;
    }
    
    .homepage-numbers > .polls-numbers-single{
        display: none;
    }
    
    /*.owl-item {*/
    /*    margin-right: 28px !important;*/
    /*}*/
    
    #polls-live-search{
        width: 84%;
    }
    
    .poll-single-title{
        font-size:32px;
    }
    
    .else-things{
        padding: 0;
        margin-top: 50px;
    }
    
    .poll-single-all{
        gap: 45px;
        padding: 0;
    }
    
    .iframe > iframe{
        height: 400px !important;
    }
}


@media only screen and (max-width: 768px){
    .close-search-btn {
        position: absolute !important;
        right: 20px !important;
        top: 100px !important;
        font-size: 30px !important;
        cursor: pointer !important;
        color: #fff !important;
        z-index: 1000000 !important;
    }
    
    #polls-live-search-results-mobile {
        display: none;
        width: 80% !important;
        max-height: 80vh !important;
        overflow-y: auto !important;
        background: #ffffff !important; 
        margin: 0;
        padding: 0;
        list-style: none;
        position: absolute;
        z-index: 1000001 !important;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        top: 180px;
        border-radius: 15px;
    }
    
    #polls-live-search-results-mobile li a {
        text-decoration: none;
        font-size: 16px;
        display: block;
        color: #333;
        display: block !important;
        padding: 15px !important;
        border: 1px solid #9F29E8 !important;
        color: #fff !important;
        background: #060b20 !important;
    }
    
    .search-container-mobile.is-active #polls-live-search-mobile {
        display: block !important;
        margin-top: 20px;
        position: absolute;
        top: 60px;
        width: 80%;
        border-radius: 60px;
        border-color: #A729F1;
        background: transparent;
        color: white;
        padding: 3vh 5vw
    }

    .search-container-mobile.is-active {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background: linear-gradient(180deg, #000 0%, #0E1A50 50%, #B52BFF 100%);
        z-index: 99999;
        padding: 60px 20px 20px 20px !important;
    }
    
    .main-menu-test .current-menu-item {
        transform: scale(1.1) translateY(-12px) !important;
        opacity: 1 !important;
        z-index: 999;
    }

    #main-nav .owl-item {
        cursor: pointer;
    }
    
    #main-nav .owl-item a {
        pointer-events: auto;
        padding-top: 20px;
    }

    .main-menu-test {
        display: flex !important;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .main-menu-test li {
        display: block;
        width: auto;
    }

    #main-nav .owl-item {
        transition: all 0.4s ease;
        transform: scale(0.7);
        opacity: 0.4;
    }

    #main-nav .owl-item.center {
        transform: scale(1.1) translateY(-12px);
        opacity: 1;
        z-index: 999;
    }
    
    .menu .main-nav li{
        padding-top: 15px;
    }

    /* 5. Διορθώνουμε το κόψιμο */
    /*#main-nav .owl-stage-outer {*/
    /*    overflow: visible !important;*/
    /*    padding-top: 40px;*/
    /*    padding-bottom: 20px;*/
    /*}*/
    
    /* Αν τα εικονίδια είναι SVG, σιγουρέψου ότι έχουν μέγεθος */
    .main-menu-test li svg {
        width: 24px;
        height: 24px;
        display: block;
        margin: 0 auto 5px;
    }
    
    #burger-icon:hover {
        border-color: inherit;
        background: inherit;
        border-radius: inherit;
    }
    
    .user-menu{
        right: 0;
        bottom: 70px;
        top: unset;
    }
    
    .polls-filter{
        justify-content: center;
    }
    
    .iframe > iframe{
        height: 500px !important;
    }
    
    .poll-single-all{
        gap: 60px;    
        flex-direction: column;
    }
    
    .poll-single-header{
        margin-bottom: 20px;
    }
    
    .poll-single-thumbnail > img{
        width:100%;
    }
    
    .publisher-btn{
        padding: 25px 60px;
    }
    
    .users-icon, .publishers-icon{
        flex-direction: column;    
    }
    
    .burger-menu > #main-nav-burger{
        display:none;
    }
    
    .site-footer{
        margin-top: 100px;
    }
    
    .philosophy-item {
        font-size: 18px;
        line-height: 30px;
        padding: 20px 50px;
    }
    
    .philosophy_title {
        font-size: 28px;
    }
    
    .philosophy {
        margin-top: 100px;
    }
    
    .publishers-details {
        font-size: 20px;
        line-height: 32px;
        align-items: flex-start;
    }

    .users_highlight_text{
        font-size: 20px;
        margin-top: 30px
    }
    
    .users_subtitle {
        line-height: 34px;
        font-size: 20px;
    }
    
    .user-points {
        line-height: 30px;
        font-size: 18px;
    }
    
    .users-title, .publishers-title{
        font-size: 22px;
    }
    
    .users-publishers{
        gap: 60px;
        margin-top: 25px;
        flex-direction: column;
    }
    
    .subtitle-small-paragraph{
        line-height: 32px;
        /*font-size: 16px;*/
    }
    
    .about-container{
        grid-template-columns: 1fr;
        align-items: start;
        padding: 0;
    }
    
    .about-subt{
        order: 2;
        margin-bottom: 100px;
    }
    
    .about-subtitle{
        /*font-size: 21px;*/
        line-height: 40px;
    }
    
    .about-title-first-part{
        font-size: 26px;
        line-height: 50px;
        margin: 130px 0 100px;
    }
    
    .about-title-highlight-part{
        text-decoration-thickness: 5px;
        text-underline-offset: 8px;
    }
    
    .faq-title{
        font-size: 32px;
        line-height: 46px;
    }
    
    .faq-comment {
        text-align: center;
    }
    
    .title_publisher{
        font-size: 38px;
        margin-top: 115px;
    }
    
    .subtitle_publisher{
        font-size: 26px;
        line-height: 40px;
    }
    
    .no-search{
        grid-template-columns: 1fr;    
    }
    
    .custom-logo{
        width: unset;
    }
    
    .custom-logo-link{
        width: 75%;
    }
    
    .main-menu-test-phone{
        display: flex;
        align-items: flex-start;
        gap: 10px;
        margin: 0;
        flex-direction: column;
        position: absolute;
        background: white;
        left: 0;
        bottom: 70px;
        padding: 12px;
        z-index: 10;
        border-radius: 15px;
        width: 120px;
        box-shadow: 0px 0px 24px 5px #B02AFA;
    }
    
    .main-menu-test-phone li{
        list-style: none;
    }
    
    .main-menu-test-phone li>a{
        text-decoration: none;
    }
    
    .main-menu-test-phone li a svg{
        display: none;
    }
    
    .main-menu-test{
        justify-content: space-evenly;
        gap: 0;
    }
    
    .main-menu-test li>a{
        font-size: 14px;
    }
    
    #main-nav-burger{
        display: flex;
        flex-direction: column;
    }
    
    #burger-icon:hover > line{
        stroke:black;
    }
    
    #burger-icon:hover{
        border-color: black;
        background: white;
        border-radius: 100%;
    }
    
    .main-menu-test-phone li>a{
        color:black;
    }
    
    /*.menu-svg{*/
    /*    display:none;    */
    /*}*/
    
    .main-nav .main-menu-test-phone li::after{
        content: unset;
    }
    
    /*.burger-menu{*/
    /*    display: flex;*/
    /*    align-items: center;*/
    /*    position: relative;*/
    /*    flex-direction: column;*/
    /*}*/
    
    .menu{
        position: absolute;
        bottom: -95px;  
        width: 100%;
        padding: 0 5vw;
    }
    
    .search{
        display: none;
        padding: 1vh 1vw;
        width:100%;
        border-radius: 60px;
        margin-top: 25px;
    }
    
    .search svg{
        width: 70px;
        height: 70px;
    }
    
    #polls-live-search{
        width:78%;
    }
    
    .pop-main {
        grid-template-columns: 1fr;
    }
    
    /*.title-hero {*/
    /*    font-size: 36px;*/
    /*}*/
    
    .subtitle-hero {
        font-size: 18px;
    }
    
    .hero-banners {
        flex-direction: column;
    }
    
    .banner-hero {
        width: 100%;
    }
    
    .vs {
        margin: -35px 0 -20px;
    }
    
    #polls-wrapper { 
        gap: 60px;
    }
    
    .poll-details {
        padding: 30px 20px 15px;
    }
    
    .poll-cat {
        font-size: 16px;
    }
    
    /*.poll-title {*/
    /*    font-size: 22px;*/
    /*}*/
   
   .poll-status-wrapper {
        align-items: center;
        font-size: 14px;
        letter-spacing: 0.3px;
    }
   
   .poll-thumb {
        aspect-ratio: 10 / 9;
    }
   
   .poll-thumb img {
        aspect-ratio: 10 / 9;
    }
   
   .newsletter-form {
        width: 100%;
    }
   
   .polls-filter {
        margin-bottom: 35px;
   }
   
   .homepage-numbers{
       padding: 15px 10px;
   }
   
   .homepage-numbers >  .polls-numbers-single{
        gap: 10px;
        padding: 0;
    }

    .newsletter-input ::placeholder {
        font-size: 20px!important;
    }

    .info-pop h3 {
        font-size: 24px;
    }

    .poll-iframe iframe {
        height: 450px;
    }

    .comments-area {
        grid-template-columns: 1fr;
        gap: 0;
    }
   
    .comments-title,
    .comment-reply-title {
        margin-top: 30px;
    }
    
    .banner-hero h3 {
        font-size: 28px;
    }    
    
   .grid-filter {
        grid-template-columns: 1fr;
    }
    
    .grid-filter .poll-details {
        padding: 90px 20px 15px;
    }
    
    /*#popup-reg,*/
    /*#popup-for-log{*/
    /*    margin: 30px 0 15px;*/
    /*}*/
    
    /*#popup-log, */
    /*#popup-for, */
    /*#popup-reg{*/
    /*    padding: 15px 55px;*/
    /*}*/
    
    .userss{
        gap: 7vw;
    }
    
    .login-burger{
        gap: 10vw;
        justify-content: center;
        border-radius: 21px 21px 0 0;
        background: linear-gradient(199deg, #0E1A50 -54.78%, #000 163.08%);
        box-shadow: 0 -4px 4px 0 rgba(0, 0, 0, 0.14);
        position: fixed;
        bottom: 0;
        z-index: 100;
        padding: 15px;
    }
    
    .site-branding{
        text-align: center;
        width: 65%;
    }
    
    .site-header{
        position:relative;
    }
    
    .burger-text{
        display: flex;
    }
    
    .explore{
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: flex-end;
        gap: 6px;
    }
    
    .user-phone{
        display: flex;
    }
    
    .burger-menu{
        display: flex;
        position: relative;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }
    
    #burger-icon circle{
        stroke: transparent;
    }
    
    .users-icon-div{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }
    
    .users-fav-div{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }
    
    .user-icon{
        border:none;
    }
    
    #users-fav circle{
        stroke: black;
    }
    
    .login-popup-content{
        max-width: 350px;
        height: 450px;
    }
    
    .login-popup-content.register-open {
        height: 650px;
    }
        
    #login-form-container{
        width: 95%;
    }
    
    #register-form-container{
        width: 90%;
    }
    
    .membership-buttons{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    
    .homepage #polls-search-results{
        margin-top: 20px;
    }
    
    #polls-search-results{
        margin-top: 100px;
    }
    
    .header-fav{
        margin-top: 75px;
    }
    
    /*.poll-box-wrap.search-results .polls-grid {*/
    /*    display: grid;*/
    /*    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));*/
    /*    gap: 0;*/
    /*}*/
    
    .membership-buttons .popup-choice, #popup-reg, #popup-log, #popup-for, #popup-for-log, #popup-for-reg, .uwp_register_submit, .uwp_login_submit, .uwp_forgot_submit{
        padding: 15px 30px;
    }
    
    .membership-buttons .popup-choice:hover, #popup-reg:hover, #popup-log:hover, #popup-for:hover, #popup-for-log:hover, #popup-for-reg:hover, .uwp_register_submit:hover, .uwp_login_submit:hover, .uwp_forgot_submit:hover{
        padding: 15px 30px;
    }
    
    .all-infos-login{
        gap:45px;
        margin-top: 0px;
    }
    
    .login-btn{
        display: none;
    }
    
    .user-phone{
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: flex-end;
    }
    
    .poll-single-comments{
        padding: 0;
    }
    
    .else-things {
        padding: 0;
        margin-top: 50px;
        gap: 50px;
        flex-direction: column-reverse;
    }
    
    .iframe-social, .embedded-social {
        padding: 0 2.5vw;
    }

    .single-poll-single{
        margin-top: 120px;
    }
    
}

@media only screen and (max-width: 600px){ 
    .poll-title{
        font-size: 16px;
    }
    
    .poll-cat {
        font-size: 12px;
    }
    
    .poll-votes-all{
        font-size: 12px;
    }
    
    .first-display, .second-display{
        gap: 0;
    }
}

@media only screen and (max-width: 460px){ 
    
        .close-search-btn {
            top: 80px !important;
        }


    .search-container-mobile.is-active #polls-live-search-mobile {
        margin-top: 0;
        top: 60px;
        width: 70%;
        padding: 2vh 4vw;
    }
    
    .main-menu-test{
        justify-content: space-between;
    }
    
    .main-menu-test li>a {
        font-size: 12px;
    }
    
    .title-hero {
        text-align: center;
    }
    
    .philosophy-item{
        font-size: 16px;
    }
    
    .about-subtitle{
        font-size: 21px;
    }
    
    .subtitle-small-paragraph {
        font-size: 16px; 
    }

    /*.displays{
        gap:15px;
    }*/
    
    /*.dot{*/
    /*    display:none;*/
    /*}*/
    
    /*.first-display, .second-display {*/
    /*    display: flex;*/
    /*    align-items: flex-start;*/
    /*    flex-direction: row;*/
    /*    justify-content: space-between;*/
    /*}*/
    
    .subtitle-hero {
        font-size: 14px;
    }
    
    .banner-hero h3 {
        font-size: 24px;
    }
}













